Subject: Trainer Candidate - Vikas Pandey
From: Vikas Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Nov 2022 01:08:54 -0500

| | Tech Support Test

Name | Vikas Pandey
E-mail | [email-masked]
Phone Number | (+91) 7505050251
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Raipur, Chattisgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shri bajrang chemical distillery LLP | Management Trainee | Today | 22000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in Quality? | Help managers complete daily tasks.Provide administrative support like data entry.Learning to evaluate performance.Create and give presentations.Comprehensive knowledge of MS Office.Strong verbal and written presentation skills.Effective communication skills.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | At my current job The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the first projects of ethanol (in Chattisgarh) in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our Unit Head and Sr. General Manager was not working as a team,thier thoughts are against eachother . Since I and our team had tried our best to solve the issues between them  , I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued.To offer great customer service experience, you need to have a solid customer experience strategy in place and clear processes for your team to follow. So every customer gets the same service quality.
What according to you makes you a good candidate for this position? | I am a hard working individual, who is driven by goals and aim to deliver my best to the company..I love to face challenges so that I will give my 100% in reaching the goal of organization.I have fluency in verbal and written skill in English
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |